Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224658 - text menu flashes before going to graphical
Summary: text menu flashes before going to graphical
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-26 21:40 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 17:41:28 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 21:40:40 UTC
Description of problem:

When booting the boot CD, I see the text menu very briefly before the graphical
menu pops up.

This may be unavoidable, but I figured I'd file it.

Version-Release number of selected component (if applicable):

rawhide-20070126

Comment 1 Jeremy Katz 2007-01-29 20:17:52 UTC
Hmmm, yeah, not sure if there's anything we can do about it :/

Comment 2 David Cantrell 2007-03-30 17:41:28 UTC
Closing per comment #1


Note You need to log in before you can comment on or make changes to this bug.